Skip to main content
`Ctrl`+`K`

# TSARKIMEX2C

Second order ARK IMEX scheme with L-stable implicit part. This method has one explicit stage and two implicit stages. The implicit part is the same as in TSARKIMEX2D and TSARKIMEX2E, but the explicit part has a larger stability region on the negative real axis. This method was provided by Emil Constantinescu.

## Options Database Key

- -ts_arkimex_type 2c - set arkimex type to 2c

## See Also

TS: Scalable ODE and DAE Solvers, `TSARKIMEX`, `TSARKIMEXType`, `TSARKIMEXSetType()`

## Level

advanced

## Location

src/ts/impls/arkimex/arkimex.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages